%define	name	komparator
%define	version	0.5
%define	release	%mkrel 1



Name:		%{name}
Summary:	Komparator is a KDE application for synchronizing directories.
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Productivity/Archiving/Backup
Source:		%{name}-%{version}.tar.bz2


BuildRoot: %{_tmppath}/build-root-%{name}
Prefix: /usr
Url: http://komparator.sf.net

Requires: kdelibs-devel

%description
Komparator is a KDE application that searches and synchronizes two directories. It discovers duplicate, newer or missing files and empty folders.
It can be used with all kioslave protocols, like smb://, ftp:// or media:/.

%prep
%setup -q

%build
./configure --prefix=/usr

%make

%install
rm -rf %{buildroot}
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%{_bindir}/komparator
%{_datadir}/applnk/Utilities/komparator.desktop
%{_datadir}/doc/HTML/en/komparator/common
%{_datadir}/doc/HTML/en/komparator/index.cache.bz2
%{_datadir}/doc/HTML/en/komparator/index.docbook
%{_datadir}/doc/HTML/en/komparator/komparator_duplicates.png
%{_datadir}/doc/HTML/en/komparator/komparator_enable_tab.png
%{_datadir}/doc/HTML/en/komparator/komparator_filter_duplicates.png
%{_datadir}/doc/HTML/en/komparator/komparator_filter_missing.png
%{_datadir}/doc/HTML/en/komparator/komparator_filter_newer.png
%{_datadir}/doc/HTML/en/komparator/komparator_filters.png
%{_datadir}/doc/HTML/en/komparator/komparator_missing.png
%{_datadir}/doc/HTML/en/komparator/komparator_newer.png
%{_datadir}/doc/HTML/en/komparator/komparator_preset.png
%{_datadir}/doc/HTML/en/komparator/komparator_search_button.png
%{_datadir}/doc/HTML/en/komparator/komparator_search_options_basic.png
%{_datadir}/doc/HTML/en/komparator/komparator_search_options_extended.png
%{_datadir}/doc/HTML/en/komparator/komparator_url.png
%{_datadir}/icons/hicolor/16x16/apps/komparator.png
%{_datadir}/icons/hicolor/32x32/apps/komparator.png
%{_datadir}/icons/hicolor/64x64/apps/komparator.png
%{_datadir}/locale/de/LC_MESSAGES/komparator.mo
%{_datadir}/locale/nl/LC_MESSAGES/komparator.mo
%{_datadir}/locale/ru/LC_MESSAGES/komparator.mo

%changelog
* Sat Oct 20 2007 Oliver Burger <rpm@mandrivauser.de> 0.5-1mud2008.0
- Rebuild for 2008.0

* Thu Apr 26 2007 Oliver Burger <rpm@mandrivauser.de> 0.5-1mud2007.1
- First Build for 2007.1